[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.Break

Indicates whether the band starts a new row (or column) in the TCoolBar control.

## Declaration

Source position: comctrls.pp line 2515

`published property TCoolBand.Break : Boolean read FBreak write SetBreak default True;`

## Description

Set Break to True to force the band to be placed onto a new row (or column depending on the orientation) on the TCoolBar control. The default value for the property is True.

Setting a new value for the property causes the Changed method to be called to update the item in the band collection for the parent control.

The value in Break is used in the CalculateAndAlign method in TCustomCoolBar. It is also used in the MouseUp method for TCustomCoolBar when a drag operation for a band is completed.